﻿@CHARSET "UTF-8";

/*------------------------------------------------------------------------------------------------*/
/* common */
#container,.section			{position:relative;width:100%;height:100%;min-width:1200px;overflow:hidden;}
#container .visual 			{height:500px;}
#container .visual:before 		{position:absolute;top:0;left:0;width:100%;height:100%;content:"";opacity:0.3;background:#000;z-index:5;}
#container .visual h2 		{position:absolute;bottom:85px;left:7%;z-index:50;}
#container .bg 							{
	position:absolute;bottom:0;left:0;width:100%;height:79px;z-index:350;
	background:url(../images/bg_curve.png) no-repeat center top;background-size:cover;
}
* {box-sizing:border-box;}
.red_text {color:red!important;}

/* MyFrame */
.MyFrame 					{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;overflow:hidden;}
.MyFrame #MyVideo		 		{min-width:100%;min-height:100%;width:auto;height:auto;position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);object-fit:cover;}

/* visual이 영상일 경우 */
#MyFrame #MyVideo {position:relative;width:100%;height:100vh;min-height:700px;overflow:hidden;}
#MyFrame #MyVideo	{position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);background-repeat:no-repeat;background-position:50% 50%;}
#MyFrame #MyVideo	{min-width:100%;min-height:100%;width:auto;height:auto;object-fit:cover;background-size:cover;}
#MyFrame #MyVideo .mov_ttl {position:absolute;top:50%;left:50%;margin:-150px 0 0 -300px;width:600px;height:300px;z-index:20;}
#MyFrame #MyVideo.bbg {position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.3;z-index:10;}


/* slide */
.slide 						{position:relative;width:100%;height:100%;overflow:hidden;min-width:1200px;min-height:650px;}
.slide_show 					{position:relative;width:100%;height:100%;overflow:hidden;min-height:650px;}
.slide_show > li 				{position:absolute;top:0;left:0;width:100%;height:100%;min-height:650px;overflow:hidden;}
.slide_show > li.active 		{z-index:100!important;}
.slide .nav > a 				{position:absolute;top:50%;margin-top:-29.5px;width:61px;height:59px;z-index:350;}
.slide .nav > a.prev 			{left:0; background:url("../images/prev.jpg") no-repeat;}
.slide .nav > a.next 			{right:0; background:url("../images/next.jpg") no-repeat;}
.slide .nav > ul 				{position:absolute;left:50%;bottom:50px;z-index:350;}
.slide .nav > ul li 			{float:left;width:23px;}
.slide .nav > ul li a 		{width:21px;height:21px;display:block;margin:0 auto;}
.slide .nav > ul li a 		{background:url(../images/off.png) no-repeat center center;}
.slide .nav > ul li a.active 	{background:url(../images/on1.png) no-repeat center center;}


/* header */
#header						{position:fixed;top:0;left:0;width:100%;height:102px;z-index:1000; background:url("../images/bg_header.png") no-repeat top left;}
#header #top 				{position:relative;width:100%;z-index:200;}
#header #top h1 				{position:absolute;top:32px;left:36px;z-index:100;}
#header #top .sitemap 		{position:absolute;top:0;right:0;width:223px;height:141px;z-index:100;}
#header #top .sitemap 		{background:url(../images/bg_sitemap.png) no-repeat left top;}
#header #top .sitemap a 		{position:absolute;top:10px;right:20px;}

#gnb 						{right:-1084px;width:1084px;height:100%;overflow:hidden; text-align:center; background-color:#f1f1f1; background-size:100% auto;}
#gnb 						{position:fixed;top:0;z-index:250;}
#gnb 						{-webkit-transition: all 0.5s ease;-ms-transition: all 0.5s ease;transition: all 0.5s ease;}
#gnb .accommodation {float:left; margin-left:159px; margin-top:99px;}
#gnb .accommodation .menu1 {font-size:20px;font-weight:bold;color:#424242;letter-spacing:1px;margin-bottom:10px;}

#gnb .accommodation ul {overflow:hidden;}
#gnb .accommodation ul li {position:relative; float:left;overflow:hidden;}
#gnb .accommodation ul.glt_01 {width:485px;margin:0 auto 25px;}
#gnb .accommodation ul.glt_01 li {width:calc(33.33% - 10px); height:120px; margin:0 5px;}

#gnb .accommodation ul.glt_02 {width:485px;}
#gnb .accommodation ul.glt_02 li {width:calc(25% - 10px); height:93px; margin:0 5px 10px;}


#gnb .accommodation ul li a {width:100%; height:100%;}
#gnb .accommodation ul li a .title {position:absolute; left:0; top:0; width:100%; height:100%; text-align:center; line-height:93px; color:#fff; background:rgba(0,0,0,0.3);}
#gnb .accommodation ul.glt_01 li a .title {line-height:120px;}

#gnb .accommodation ul li.ready a .title {background:rgba(0,0,0,0.7);}
#gnb .accommodation ul li a .img {width:100%; height:100%;}
#gnb .accommodation ul li a .img img {width:100%; height:100%;}
#gnb .accommodation ul li.list1 .img {background:url("../openeyes/room/thumb/1.jpg") no-repeat center center; background-size:cover;}
#gnb .accommodation ul li.list2 .img {background:url("../openeyes/room/thumb/2.jpg") no-repeat center center; background-size:cover;}
#gnb .accommodation ul li.list3 .img {background:url("../openeyes/room/thumb/3.jpg") no-repeat center center; background-size:cover;}
#gnb .accommodation ul li.list4 .img {background:url("../openeyes/room/thumb/4.jpg") no-repeat center center; background-size:cover;}
#gnb .accommodation ul li.list5 .img {background:url("../openeyes/room/thumb/5.jpg") no-repeat center center; background-size:cover;}
#gnb .accommodation ul li.list6 .img {background:url("../openeyes/room/thumb/6.jpg") no-repeat center center; background-size:cover;}
#gnb .accommodation ul li.list7 .img {background:url("../openeyes/room/thumb/7.jpg") no-repeat center center; background-size:cover;}
#gnb .accommodation ul li.list8 .img {background:url("../openeyes/room/thumb/8.jpg") no-repeat center center; background-size:cover;}
#gnb .accommodation ul li.list9 .img {background:url("../openeyes/room/thumb/9.jpg") no-repeat center center; background-size:cover;}
#gnb .accommodation ul li.list10 .img {background:url("../openeyes/room/thumb/10.jpg") no-repeat center center; background-size:cover;}
#gnb .accommodation ul li.list11 .img {background:url("../openeyes/room/thumb/11.jpg") no-repeat center center; background-size:cover;}
#gnb .accommodation ul li.list12 .img {background:url("../openeyes/room/thumb/12.jpg") no-repeat center center; background-size:cover;}


#gnb > .gnb_inner 					{position:relative;float:left;width:338px;height:100%; margin-left:47px; margin-top:99px;}
#gnb > .gnb_inner > ul 				{width:100%;}
#gnb > .gnb_inner > ul				{-webkit-transition: all 0.5s linear;-ms-transition: all 0.5s linear;transition: all 0.5s linear;}
#gnb > .gnb_inner > ul > li 			{margin-bottom:50px;overflow:hidden;}
#gnb > .gnb_inner > ul > li > a 		{font-size:20px;font-weight:bold;color:#424242;letter-spacing:1px;margin-bottom:15px;}
#gnb > .gnb_inner > ul > li strong 	{display:block;margin:8px 0;font-weight:bold;font-size:16px;}
#gnb > .gnb_inner > ul > li ul 		{overflow:hidden; font-size:0;}
#gnb > .gnb_inner > ul > li ul li 	{display:inline-block; margin-right:15px; padding-right:16px; background:url("../images/blt.png") no-repeat right top;}
#gnb > .gnb_inner > ul > li ul li a 	{height:28px;color:#7e7e7e;font-size:17px;font-family:'NanumSquareR';}

#gnb > div > ul > .list_02 > div {width:470px;float:left;}
#gnb > div > ul > .list_02 > div ul {float:none;margin-bottom:20px;}



#gnb ul li.last				{background:none;}
#gnb > a.close 					{position:absolute; left:0; top:0; background:#9a805e;width:100px;height:100%;}
#gnb > a img 				{display:block;position:absolute;top:50%;left:50%;margin:-45px 0 0 -15px;z-index:10;}

/* footer */
#footer 				{background:#9a805e;width:100%;min-width:1200px;padding:47px 0 136px; text-align:center;}
#footer .reserve 		{font-size:18px; color:#fff;}
#footer .address 		{font-size:14px; color:#d7d7d7; line-height:25px; margin-top:25px;}
#footer .text1 		{font-size:14px; color:#d7d7d7; line-height:25px;}
#footer .text1 span {margin-left:5px;}

#header a,#footer a 			{display:block;}

/*------------------------------------------------------------------------------------------------*/
/* index */
#index #mov:before 	{position:absolute;top:0;left:0;width:100%;height:100%;content:"";opacity:0.5;background:#000;z-index:5;}
#index .idx_ttl 		{position:relative;width:100%;padding:92px 0 38px;}
#index .idx_ttl h2 	{width:563px;margin:0 auto;}

#index .main_visual {position:relative;width:100%;height:100%;overflow:hidden;min-width:1200px;min-height:650px;}
#index .main_visual .ttl {position:absolute;top:50%;left:50%;width:745px;height:198px;margin-left:-372.5px;overflow:hidden;z-index:50;}
#index .main_visual .ttl img {position:relative;top:100px;width:100%;margin:0 auto;display:block;}

#index .slide .ttl	 {position:absolute;top:50%;left:50%;width:682px;height:100px;margin:-80px 0 0 -341px;overflow:hidden;z-index:50;}
#index .slide .ttl img {position:relative;top:100px;width:628px;margin:0 auto;display:block;}
#index .slide .ttl > div {
	background:url(../images/idx_line.png) no-repeat left bottom;
	position:absolute;top:47.5px;width:91px;height:5px;z-index:10;
}
#index .slide .ttl > .lt {left:-91px;}
#index .slide .ttl > .rt {right:-91px;}
#index .slide .ttl_02 {position:absolute;top:50%;right:5%;height:65px;margin-top:-32.5px;z-index:50;}
#index .slide .ttl_02 img {position:relative;top:32.5px;opacity:0;display:block;}

#index .idx_ext .img {min-width:100%;min-height:100%;width:100%;height:100%;position:absolute;top:0;left:0;}
#index .idx_evt {background:#fff;padding:100px 0;}
#index .idx_evt .inner {width:1200px;margin:0 auto;overflow:hidden;}
#index .idx_evt .inner > div h3 {margin:0 0 20px 15px;width:100%;}
#index .idx_evt .inner > div > div .swiper-container {width:100%;height:100%;}
#index .idx_evt .inner > div > div .swiper-wrapper {width:100%;height:283px;}
#index .idx_evt .inner > div > div a {position:relative;width:100%;height:100%;display:block;}
#index .idx_evt .inner > div > div .txt strong {font-family:'nanumbarungothicregular';font-size:17px;font-weight:bold;display:block;}
#index .idx_evt .inner > div > div .txt p {margin-top:15px;font-size:15px;font-family:'nanumbarungothicregular';line-height:1.5em;color:#696969;}
#index .idx_evt .inner > div > div .txt span {position:absolute;top:0;right:0;font-family:'nanumbarungothicregular';font-size:13px;display:block;}
#index .idx_evt .inner > div .evt_in {position:relative;width:1100px;margin:0 auto;overflow:hidden;}
#index .idx_evt .inner > div .evt_in .notice {width:50%;float:left;}
#index .idx_evt .inner > div .evt_in .notice > div {position:relative;width:479px;height:635px;border:1px solid #e8e8e8;margin:0 auto;}
#index .idx_evt .inner > div .evt_in .notice > div .youtube {position:absolute;top:205px;left:25px;width:432px;height:243px;z-index:20;}
#index .idx_evt .inner > div .evt_in .notice > div .pop_ytbtn {position:absolute;bottom:15px;left:0;width:160px;height:30px;z-index:10;}

#index .idx_evt .inner > div .evt_in .txt {position:absolute;width:100%;height:142px;margin-top:176px;border-top:1px solid #e8e8e8;overflow:hidden;}
#index .idx_evt .inner > div .evt_in .txt:before {position:absolute;top:0;left:0;width:100%;height:100%;content:"";opacity:0.7;background:#fff;z-index:5;}
#index .idx_evt .inner > div .evt_in .txt > div {position:relative;width:90%;height:calc(100% - 20px);margin:20px auto 0;z-index:10;}
#index .idx_evt .inner > div .ofr_in .swiper-slide {overflow:hidden;}
#index .idx_evt .inner > div .ofr_in .swiper-slide > div {width:50%;height:100%;float:left;}
#index .idx_evt .inner > div .ofr_in .swiper-slide > div a {display:block;}
#index .idx_evt .inner > div .ofr_in .swiper-slide > div a > div {width:100%;height:50%;overflow:hidden;}
#index .idx_evt .inner > div .ofr_in .swiper-slide > div a > .txt {width:calc(100% - 20px);height:calc(50% - 20px);padding:20px 0 0 20px;background:#f5f5f5;}

/*------------------------------------------------------------------------------------------------*/
/* video */
.tab_st1 {overflow:hidden; width:808px; height:61px; margin:auto;}
.tab_st1 li {float:left; width:50%; height:100%; border:1px solid #dedede;}
.tab_st1 li:last-child {margin-left:-1px;}
.tab_st1 li a {display:block; width:100%; height:100%; text-align:center; font-size:15px; color:#787878; line-height:61px;}
.tab_st1 li.active {background:#9a805e; border:1px solid #9a805e;}
.tab_st1 li.active a {font-size:16px; color:#fff;}
#video {}
#video .video_wrap {position:relative; margin-top:63px; width:100%; height:760px; overflow:hidden;}
#community #container {height:auto;}
#community .contents {height:1200px; padding-bottom:50px;}
#community .contents .thumbs {height:auto;}

/*------------------------------------------------------------------------------------------------*/
/* story */
#story .visual_01 {width:100%;min-height:650px;}
#story .visual_02 {width:100%;min-height:450px;}

#story .visual_01 h2 {position:absolute;top:50%;left:50%;margin:-160px 0 0 -150px;z-index:50;}
#story .visual_02:before {position:absolute;top:0;left:0;width:100%;height:100%;content:"";opacity:0.5;background:#000;z-index:5;}
#story .visual_02 .txt {position:absolute;top:50%;left:50%;width:1200px;height:180px;margin:-90px 0 0 -600px;z-index:50;}
#story .visual_02 .txt h3 {font-size:32px;margin-bottom:25px;text-align:center;color:#fff;}
#story .visual_02 .txt h3 span {font-size:22px;display:block;margin-bottom:10px;color:#fff;text-align:center;}
#story .visual_02 .txt p {font-size:16px;line-height:1.7em;color:#fff;text-align:center;}

#story .contents {width:1200px;margin:0 auto;padding:100px 0;}
#story .contents h3 {font-size:32px;margin-bottom:25px;text-align:center;}
#story .contents h3 span {font-size:22px;display:block;margin-bottom:10px;color:#9a805e;text-align:center;}
#story .contents p {font-size:16px;line-height:1.7em;color:#353535;text-align:center;}

/*------------------------------------------------------------------------------------------------*/
/* exterior */
#exterior #mov h2 {position:absolute;top:50%;left:50%;margin:-50px 0 0 -205px;z-index:30;}
#exterior .slide2 {}
#exterior .slide2 .arrow {position:fixed; right:0; bottom:0; font-size:0; z-index:10;}
#exterior .slide2 .arrow a {display:block; width:59px; margin-top:5px;}
#exterior .slide2 .img_wrap {}
#exterior .slide2 .img_wrap li {position:relative; width:100%; height:100%; overflow:hidden;}
#exterior .slide2 .img_wrap li > img {position:absolute; left:0; top:0; width:100%!important; height:100%;}
#exterior .icon_scroll {position:fixed;}

/*------------------------------------------------------------------------------------------------*/
/* room */
#room .slide {position:relative;width:100%;height:100%;overflow:hidden;min-width:1200px;min-height:650px;}
#room .slide_show {position:relative;width:100%;height:100%;overflow:hidden;min-height:650px;}
#room .slide_show > li {position:absolute;top:0;left:0;width:100%;height:100%;min-height:650px;overflow:hidden;}
#room .slide_show > li.active {z-index:100!important;}
#room .slide .nav > a {position:absolute;top:50%;margin-top:-29.5px;width:61px;height:59px;z-index:350;}
#room .slide .nav > a.prev {left:0}
#room .slide .nav > a.next {right:0}
#room .slide .nav > ul {position:absolute;left:80%;bottom:50px;z-index:350;}
#room .slide .nav > ul li {float:left;width:23px;}
#room .slide .nav > ul li a {width:21px;height:21px;display:block;margin:0 auto;}
#room .slide .nav > ul li a {background:url(../images/off.png) no-repeat center center;}
#room .slide .nav > ul li a.active {background:url(../images/on1.png) no-repeat center center;}

#room .info {width:1200px;margin:0 auto;padding:80px 0 85px;}
#room .info h2 {font-size:65px;text-align:center;margin-bottom:60px; color:#9a805e;}
#room .info h2 span {font-size:20px;text-align:center;margin-top:5px;display:block; color:#000;}
#room .info > ul {width:1100px;margin:0 auto;overflow:hidden;}
#room .info > ul > li {float:left;width:calc(50% - 40px);margin:0 20px 15px;overflow:hidden; background:url("../images/list_dot.png") no-repeat left 9px; vertical-align:top; padding-left:15px; line-height:1.5em;}
#room .info > ul > li:first-child{height:450px;}

#room .info > ul > li span {display:block;line-height:1.5em;}
#room .info > ul > li span .red_text {display:inline-block; margin-left:5px;}
#room .info > ul > li span.tl {float:left;width:75px;}
#room .info > ul > li span.tx {float:left;width:calc(100% - 75px);}

#room .info > ul > li span.tlb {float:left;width:100px;}
#room .info > ul > li span.txb {float:left;width:calc(100% - 100px);}

#room .info > ul > li ul {float:left;width:calc(100% - 75px);}
#room .info > ul > li ul li {float:left;line-height:1.5em;}
#room .info > .rvbn {position:absolute; left:50%; bottom:0; margin-left:-80px; width:160px;overflow:hidden;}
#room .info > .rvbn a {display:block;color:#fff;text-align:center;padding:15px 0;width:160px;float:left;background:#9a805e;}
#room .info > .rvbn a.st_btn {width:148px;background:#fff;color:#9a805e;border:1px solid #9a805e;}

#room .price {width:1200px;margin:0 auto;border-bottom:1px solid #e8e8e8;} 
#room .price div {width:800px;margin:10px auto 60px;}
#room .price div strong {display:block;font-size:20px;text-align:center;border-bottom:2px solid #9a805e;width:130px;margin:0 auto 20px;padding-bottom:10px;}
#room .price div #Rack_Rate {border:1px solid #d6d7d7;width:100%;}
#room .price div #Rack_Rate thead th {text-align:center;font-size:14.5px;color:#292929;font-weight:normal;padding:10px 0;background:#f5f7f7;}
#room .price div #Rack_Rate tbody {border-top:1px solid #b2b2b2;}
#room .price div #Rack_Rate tbody td {padding:15px 0;font-size:14.5px;color:#292929;font-weight:normal;text-align:center;}

#room .structrue {position:fixed;top:0;left:0;width:100%;height:100%;z-index:700;display:none;}
#room .structrue:before {position:absolute;top:0;left:0;width:100%;height:100%;background:#000;content:"";opacity:0.85;z-index:5;}

#room .structrue > div {position:absolute;top:50%;left:50%;width:1000px;height:600px;margin:-300px 0 0 -500px;z-index:10;}
#room .structrue > div > img {display:block;width:800px;margin:0 auto;padding-top:76px;}
#room .structrue > div > a {display:block;position:absolute;top:0;right:0;}

#room .all_lists {width:1200px;margin:70px auto 80px;}
#room .all_lists h3 {font-size:24px;margin-bottom:20px;text-indent:15px;}
#room .all_lists ul {width:100%;overflow:hidden;}
#room .all_lists ul li {float:left;width:calc(33.33% - 30px);height:280px;margin:0 15px 35px;}
#room .all_lists ul li .img {position:relative;width:100%;height:225px;overflow:hidden;}
#room .all_lists ul li .img > div {
	position:absolute;top:0;left:0;width:100%;height:100%;
	-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);
	-webkit-transition: all 0.3s linear;-ms-transition: all 0.3s linear;transition: all 0.3s linear;
}
#room .all_lists ul li .txt {position:relative;width:100%;height:55px;}
#room .all_lists ul li .txt span {font-size:20px;display:block;padding-top:15px;}
#room .all_lists ul li .txt a {position:absolute;bottom:0;right:0;display:block;z-index:10;}

/*------------------------------------------------------------------------------------------------*/
/* facility */
#facility .contents {min-width:1200px;padding-bottom:150px;}
#facility .contents .lists {width:100%;}
#facility .contents .lists .txt {width:80%;margin:0 auto;padding:130px 0 80px;overflow:hidden;}
#facility .contents .lists .txt h3 {float:left;font-size:32px;}
#facility .contents .lists .txt h3 span {display:block;margin-top:3px;color:#a8915e;font-size:18px;}
#facility .contents .lists .txt p {float:left;margin-left:30px;width:650px;line-height:1.5em;color:#6e6e6e;}
#facility .contents .lists .img {width:100%;min-height:370px;overflow:hidden;}
#facility .contents .lists .img > div {float:left;position:relative;width:50%;height:100%;overflow:hidden;}
#facility .contents .lists .img > div.img_01 {width:calc(50% - 1px);border-right:1px solid #fff;}

/*------------------------------------------------------------------------------------------------*/
/* table - common */
.table .contents {width:1200px;padding:130px 0 150px;margin:0 auto;}
.table .contents .snb {width:800px;margin:0 auto 50px;border:1px solid #e8e8e8;overflow:hidden;}
.table .contents .snb li {float:left;width:50%;}
.table .contents .snb li a {display:block;padding:20px 0;text-align:center;width:calc(100% - 1px);border-left:1px solid #e8e8e8;}
.table .contents .snb li:first-child a {border:none;}
.table .contents .snb li.active a {background:#9a805e;color:#fff;}
.table .contents .thumbs {position:relative;width:100%;height:100%;}

/*#community .contents .snb li {float:left;width:33.33%;}*/

/*------------------------------------------------------------------------------------------------*/
/* reserve */
/* #reserve .tab_02 {display:none;} */
#reserve .tab_02 h2 {width:250px;margin:0 auto;padding:60px 0 35px;}
#reserve .tab_02 table {width:1200px;border:1px solid #e7e7e7;font-family:'돋움',Dotum!important;}
#reserve .tab_02 table tr th {border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;}
#reserve .tab_02 table tr th,#reserve .tab_02 table tr td {
	border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;
	text-align:center;font-size:13px;color:#676767;
}
#reserve .tab_02 > div > h3 {margin-bottom:10px;}
#reserve .tab_02 ul li {
	padding-left:10px;font-size:12px;line-height:1.6em;color:#676767;font-family:'돋움',Dotum!important;
	background:url(../common/li_b.gif) no-repeat left 3px;
}
#reserve .tab_02 ul li span {color:#ee3939;}
#reserve .tab_02 .r_info_01 {position:relative;margin-bottom:30px;}
#reserve .tab_02 .r_info_01 h4 {text-align:left;margin-bottom:10px;}
#reserve .tab_02 .r_info_01 table {margin-bottom:20px;}
#reserve .tab_02 .r_info_01 table .room_ {background:#efefef;height:50px;}
#reserve .tab_02 .r_info_01 table > thead {line-height:1.1em;}
#reserve .tab_02 .r_info_01 table > thead {background:#f8f8f8;}
#reserve .tab_02 .r_info_01 table > thead tr th {font-weight:bold;}
#reserve .tab_02 .r_info_01 table > tbody tr td {line-height:3em;}
#reserve .tab_02 .r_info_02 {margin:50px 0;padding-top:50px;text-align:left;} 
#reserve .tab_02 .r_info_03 {padding-bottom:150px;text-align:left;}
#reserve .tab_02 .r_info_03 .CNCL_COMM {margin-bottom:50px;}
#reserve .tab_02 .r_info_03 table {line-height:1.5em;margin-top:20px;}
#reserve .tab_02 .r_info_03 table > thead {background:#f2f2f2;}

/*------------------------------------------------------------------------------------------------*/
/* location */
#location .local {float:left;width:48%;margin-right:2%;height:100%;padding:30px 0 150px;}
#location .local h3 {font-size:20px;overflow:hidden;}
#location .local h3 span {display:block;}
#location .local h3 span.txt {float:left;font-weight:bold;color:#2d2d2d;}
#location .local h3 span.txt b {color:#82a3c7;font-weight:bold;display:block;font-size:22px;margin-right:10px;float:left;position:relative;top:-2px;}
#location .local h3 span.line {float:right;border-top:1px solid #000;position:relative;top:10px;}
#location .local h3 span.line_01 {width:460px;}
#location .local p {font-size:15px;margin:20px 0 50px;padding-left:5%;width:90%;}
#location .local p span {display:block;margin-bottom:15px;line-height:1.5em;}
#location .maps {float:right;width:49%;height:400px;margin:0;padding:30px 0 150px;}
#location .maps #map {width:100%;height:400px;text-align:center;position:relative;z-index:250;background:#fff;}

/*------------------------------------------------------------------------------------------------*/
/* special */
#special {}
#special .slide .nav > a.prev {background:url("../images/prev2.jpg") no-repeat left center;}
#special .slide .nav > a.next {background:url("../images/next2.jpg") no-repeat right center;}
#special .slide .nav > ul li a.active {background:url(../images/on2.png) no-repeat center center;}
#special .slide .nav > ul {position:absolute;left:80%;bottom:50px;z-index:350;}
#special #container  .bg {background:url(../images/bg_curve2.png) no-repeat center top; background-size:cover;}
#special .special_info {text-align:center; margin-top:60px;}
#special .special_info .title {font-family:"FuturaStd-Book"; font-size:45px; color:#0f9cb9;}
#special .special_info .title span {display:block; font-family:'nanumbarungothicregular'; font-size:20px; color:#000; margin-top:20px;}
#special .special_info .text {font-family:'nanumbarungothicregular'; font-size:15px; line-height:33px; color:#353535; margin:51px auto 0; width:700px;}
#special .special_list {overflow:hidden; width:1200px; margin:0 auto 130px;;}
#special .special_list .category {margin-bottom:30px; margin-top:136px;}
#special .special_list ul {overflow:hidden;}
#special .special_list li {position:relative; float:left; width:calc(33% - 20px); height:238px; margin:0 20px 20px 0; overflow:hidden;}
#special .special_list li:last-child {margin-right:0;}
#special .special_list li .title {position:absolute; left:0; top:0; width:100%; height:100%; text-align:center; color:#fff; font-family:"FuturaStd-Book"; padding-top:107px; font-size:28px; background:rgba(0,0,0,0.5);}
#special .special_list li .title span {display:block; margin-top:18px; font-size:16px; font-family:'nanumbarungothicregular';}
#special .special_list li .img {width:100%; height:100%;}
#special .special_list li .img img {width:100%; height:100%;}
#special .special_list li.list1 .img {background:url("../openeyes/special/thumb/1.jpg") no-repeat center center; background-size:cover;}
#special .special_list li.list2 .img {background:url("../openeyes/special/thumb/2.jpg") no-repeat center center; background-size:cover;}
#special .special_list li.list3 .img {background:url("../openeyes/special/thumb/3.jpg") no-repeat center center; background-size:cover;}
#special .special_list li.list4 .img {background:url("../openeyes/special/thumb/4.jpg") no-repeat center center; background-size:cover;}
#special .special_list li.list5 .img {background:url("../openeyes/special/thumb/5.jpg") no-repeat center center; background-size:cover;}
#special .special_list li.list6 .img {background:url("../openeyes/special/thumb/6.jpg") no-repeat center center; background-size:cover;}
#special .special_list li.list7 .img {background:url("../openeyes/special/thumb/7.jpg") no-repeat center center; background-size:cover;}
#special .special_list li.list8 .img {background:url("../openeyes/special/thumb/8.jpg") no-repeat center center; background-size:cover;}

#special .special_list li.list3 {display:none;}


/*------------------------------------------------------------------------------------------------*/
/* room */
#room {}
#room .room_list {width:1200px; margin:0 auto 117px;}
#room .room_list .category {margin-bottom:30px; margin-top:60px;}
#room .room_list ul {float:left; width:624px; overflow:hidden;}
#room .room_list ul li {position:relative; float:left; width:198px; height:126px; margin:0 10px 10px 0; overflow:hidden;}
#room .room_list ul li:nth-child(3) {margin-right:0;}
#room .room_list ul li .title {position:absolute; left:0; top:0; width:100%; height:100%; text-align:center; color:#fff; font-family:"nanumbarungothicregular"; line-height:126px; font-size:18px; background:rgba(0,0,0,0.5);}
#room .room_list ul li .img {width:100%; height:100%;}
#room .room_list ul li .img img {width:100%; height:100%;}
#room .room_list ul li.list1 .img {background:url("../openeyes/room/thumb/1.jpg") no-repeat center center; background-size:cover;}
#room .room_list ul li.list2 .img {background:url("../openeyes/room/thumb/2.jpg") no-repeat center center; background-size:cover;}
#room .room_list ul li.list3 .img {background:url("../openeyes/room/thumb/3.jpg") no-repeat center center; background-size:cover;}
#room .room_list ul li.list4 .img {background:url("../openeyes/room/thumb/4.jpg") no-repeat center center; background-size:cover;}
#room .room_list ul li.list5 .img {background:url("../openeyes/room/thumb/5.jpg") no-repeat center center; background-size:cover;}
#room .room_list ul li.list6 .img {background:url("../openeyes/room/thumb/6.jpg") no-repeat center center; background-size:cover;}
#room .room_list ul li.list7 .img {background:url("../openeyes/room/thumb/7.jpg") no-repeat center center; background-size:cover;}
#room .room_list ul li.list8 .img {background:url("../openeyes/room/thumb/8.jpg") no-repeat center center; background-size:cover;}
#room .room_list ul li.list9 .img {background:url("../openeyes/room/thumb/9.jpg") no-repeat center center; background-size:cover;}
#room .room_list ul li.list10 .img {background:url("../openeyes/room/thumb/10.jpg") no-repeat center center; background-size:cover;}
#room .room_list ul li.list11 .img {background:url("../openeyes/room/thumb/11.jpg") no-repeat center center; background-size:cover;}
#room .room_list ul li.list12 .img {background:url("../openeyes/room/thumb/12.jpg") no-repeat center center; background-size:cover;}
#room .room_list .about {float:left;}
.icon_scroll {position:absolute; left:50%; bottom:0; z-index:100; margin-left:-30px; font-size:0; width:60px; height:99px;}

#room .room_list ul.ctg_02 li {width:280px; height:157px; margin:0 10px 10px 0;}
#room .room_list ul.ctg_02 li .title {line-height:157px;}


/*------------------------------------------------------------------------------------------------*/
/* #travel */
#travel.banner #container {overflow:visible;}
#travel.banner #visual {position:relative;width:100%;height:650px;z-index:50;overflow:hidden;}
#travel.banner #visual:before {position:absolute;top:0;left:0;width:100%;height:100%;background:#000;content:"";opacity:0.5;z-index:5;}
#travel.banner #visual h2 {position:absolute;top:50%;left:50%;width:800px;height:150px;margin:-50px 0 0 -400px;z-index:10;}
#travel.banner .contents {position:relative;width:100%;height:100%;background:#fff;z-index:60;}
#travel.banner .contents .tabs {width:100%;height:100%;background:#fff;}
#travel.banner .contents .tabs .thumbs {position:relative;width:1200px;margin:50px auto;}
#travel.banner .contents .tabs > ul {width:300px;margin:0 auto;padding:25px 0;}
#travel.banner .contents .tabs > ul > li {float:left;width:50%;background:url(images/pv_b.gif) no-repeat right center;}
#travel.banner .contents .tabs > ul > li:last-child {background:none;}
#travel.banner .contents .tabs > ul > li a {display:block;padding:15px 0;text-align:center;font-size:17px;}
#travel.banner .contents .tabs > ul > li.active a {font-weight:bold;}

#travel #visual {background:url(../ghai/banner/2.jpg) no-repeat 50% 50%;background-size:cover;}

#travel .trv_list ul {overflow:hidden;height:100%;}
#travel .trv_list li {width:49%;margin:0 0.5%;height:100%;float:left;min-height:700px;}
#travel .trv_list li .img {min-height:400px;height:20%;width:100%;}
#travel .trv_list li .tcont {width:100%;margin:50px 0;}
#travel .trv_list li .line {background:url(images/line.png) no-repeat left bottom;}
#travel .trv_list li .tcont div {width:530px;margin:0 auto;}
#travel .trv_list li .tcont div h4 {color:#292929;font-size:29px;font-weight:lighter;margin-bottom:20px;}
#travel .trv_list li .tcont div h4 span {font-size:17px;}
#travel .trv_list li .tcont div p {font-size:15px;line-height:1.6em;color:#292929;}

#travel .tlst_01 .img {background:url("../images/travel/1.jpg") no-repeat 50% 50%;background-size:cover;}
#travel .tlst_02 .img {background:url("../images/travel/2.jpg") no-repeat 50% 50%;background-size:cover;}
#travel .tlst_03 .img {background:url("../images/travel/3.jpg") no-repeat 50% 50%;background-size:cover;}
#travel .tlst_04 .img {background:url("../images/travel/4.jpg") no-repeat 50% 50%;background-size:cover;}
#travel .tlst_05 .img {background:url("../images/travel/5.jpg") no-repeat 50% 50%;background-size:cover;}
#travel .tlst_06 .img {background:url("../images/travel/6.jpg") no-repeat 50% 50%;background-size:cover;}
#travel .tlst_07 .img {background:url("../images/travel/7.jpg") no-repeat 50% 50%;background-size:cover;}
#travel .tlst_08 .img {background:url("../images/travel/8.jpg") no-repeat 50% 50%;background-size:cover;}
#travel .tlst_09 .img {background:url("../images/travel/9.jpg") no-repeat 50% 50%;background-size:cover;}
#travel .tlst_10 .img {background:url("../images/travel/10.jpg") no-repeat 50% 50%;background-size:cover;}
#travel .tlst_11 .img {background:url("../images/travel/11.jpg") no-repeat 50% 50%;background-size:cover;}
#travel .tlst_12 .img {background:url("../images/travel/12.jpg") no-repeat 50% 50%;background-size:cover;}